## rust-sqlx-core 0.8.3

=== debian/changelog ===
rust-sqlx-core (0.8.3-3) unstable; urgency=medium

  * Team upload.
  * Package sqlx-core 0.8.3 from crates.io using debcargo 2.7.8
  * Drop patch rustls-native-certs-0.6, use rustls-native-certs 0.8
    (Closes: #1113675)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Sep 2025 23:12:10 +0000

rust-sqlx-core (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-core 0.8.3 from crates.io using debcargo 2.7.8
  * Re-enable rustls support with the ring backend and rustls-native-certs.
  * Add patch to support rustls-native-certs 0.6
  * Set test_is_broken for the _tls-rustls feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Apr 2025 21:06:43 +0000

rust-sqlx-core (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-core 0.8.3 from crates.io using debcargo 2.7.6
  * Drop patch older-indexmap, no longer needed.
  * Combine patch drop-webpki-roots into replace-webpki-roots-with-native-certs
  * Update patches for new upstream.
  * Bump bit-vec to 0.8.
  * Relax dependency on hashbrown.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 22:48:20 +0000
