=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.3 --all-targets --all-features
Features: test-name=rust-sqlx-core:@
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+macros-dev (<< 0.8.4-~~), librust-sqlx-0.8+macros-dev (>= 0.8.3-~~), librust-sqlx-0.8+migrate-dev (<< 0.8.4-~~), librust-sqlx-0.8+migrate-dev (>= 0.8.3-~~), librust-sqlx-0.8+mysql-dev (<< 0.8.4-~~), librust-sqlx-0.8+mysql-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), librust-sqlx-0.8+sqlite-dev (<< 0.8.4-~~), librust-sqlx-0.8+sqlite-dev (>= 0.8.3-~~), librust-sqlx-0.8+time-dev (<< 0.8.4-~~), librust-sqlx-0.8+time-dev (>= 0.8.3-~~), librust-sqlx-0.8+uuid-dev (<< 0.8.4-~~), librust-sqlx-0.8+uuid-dev (>= 0.8.3-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.3 --all-targets --no-default-features --features _rt-async-std
Features: test-name=librust-sqlx-core-dev:_rt-async-std
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+macros-dev (<< 0.8.4-~~), librust-sqlx-0.8+macros-dev (>= 0.8.3-~~), librust-sqlx-0.8+migrate-dev (<< 0.8.4-~~), librust-sqlx-0.8+migrate-dev (>= 0.8.3-~~), librust-sqlx-0.8+mysql-dev (<< 0.8.4-~~), librust-sqlx-0.8+mysql-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), librust-sqlx-0.8+sqlite-dev (<< 0.8.4-~~), librust-sqlx-0.8+sqlite-dev (>= 0.8.3-~~), librust-sqlx-0.8+time-dev (<< 0.8.4-~~), librust-sqlx-0.8+time-dev (>= 0.8.3-~~), librust-sqlx-0.8+uuid-dev (<< 0.8.4-~~), librust-sqlx-0.8+uuid-dev (>= 0.8.3-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.3 --all-targets --no-default-features --features _rt-tokio
Features: test-name=librust-sqlx-core-dev:_rt-tokio
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+macros-dev (<< 0.8.4-~~), librust-sqlx-0.8+macros-dev (>= 0.8.3-~~), librust-sqlx-0.8+migrate-dev (<< 0.8.4-~~), librust-sqlx-0.8+migrate-dev (>= 0.8.3-~~), librust-sqlx-0.8+mysql-dev (<< 0.8.4-~~), librust-sqlx-0.8+mysql-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), librust-sqlx-0.8+sqlite-dev (<< 0.8.4-~~), librust-sqlx-0.8+sqlite-dev (>= 0.8.3-~~), librust-sqlx-0.8+time-dev (<< 0.8.4-~~), librust-sqlx-0.8+time-dev (>= 0.8.3-~~), librust-sqlx-0.8+uuid-dev (<< 0.8.4-~~), librust-sqlx-0.8+uuid-dev (>= 0.8.3-~~), librust-tokio-1+default-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-core 0.8.3 --all-targets --no-default-features --features _tls-native-tls
Features: test-name=librust-sqlx-core-dev:_tls-native-tls
